CREATE TABLE IF NOT EXISTS user_2fa (
    "user" UUID PRIMARY KEY REFERENCES "user"(id),
    secret TEXT,
    backup_codes TEXT NOT NULL,
    enabled BOOLEAN NOT NULL DEFAULT FALSE,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now()
);
